=== debian/changelog ===
ros-catkin (0.6.16-4) unstable; urgency=medium

  * Fix installation of bash-completions
  * Change location of libexec to lib (without triplet)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 15 Feb 2016 21:48:11 +0100

ros-catkin (0.6.16-3) unstable; urgency=medium

  * Add patch to install into multiarch dirs
  * Cleanup installation

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 21:37:51 +0100

ros-catkin (0.6.16-2) unstable; urgency=medium

  * Update profile patch

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 16 Nov 2015 18:15:39 +0100

ros-catkin (0.6.16-1) unstable; urgency=medium

  * Imported Upstream version 0.6.16

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 12 Nov 2015 22:20:00 +0100

ros-catkin (0.6.15-1) unstable; urgency=medium

  * Initial release. (Closes: #729048)

 -- Wookey <wookey@debian.org>  Fri, 06 Nov 2015 16:18:09 +0000
