=== debian/control ===
Source: ros-catkin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 9),
	       python,
	       python-catkin-pkg,
	       python-empy,
	       cmake,
	       dh-exec,
	       dh-python,
	       python-nose
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-catkin.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-catkin.git
Homepage: http://www.ros.org/wiki/catkin
X-Python-Version: >= 2.7

Package: catkin
Architecture: all
Depends: python,
	 python-catkin-pkg,
	 python-empy,
	 cmake,
	 libgtest-dev,
	 ${python:Depends},
	 ${misc:Depends}
Recommends: bash-completion
Multi-Arch: foreign
Description: Low-level build system macros and infrastructure for Robot OS
 Catkin contains CMake macros that are useful in the development of
 ROS-related systems. In ROS (Robot OS) Fuerte and later, many of the
 lower-level libraries are being migrated to be CMake only.
