=== debian/watch ===
version=3
https://github.com/ros/catkin/tags \
(?:.*/|)v?(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
# Bart Martens <bartm@debian.org> 2013-06-12 18:38:20
