## ros-catkin 0.7.1

=== debian/changelog ===
ros-catkin (0.7.1-3) unstable; urgency=medium

  * Update Vcs URLs
  * Update my email address
  * Add patch to fix reproducible builds

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2016 00:17:32 +0200

ros-catkin (0.7.1-2) unstable; urgency=medium

  * Make unit tests work
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Simplify rules

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 26 Jul 2016 08:14:42 +0200

ros-catkin (0.7.1-1) unstable; urgency=medium

  * Imported Upstream version 0.7.1
  * Refresh patches
  * Disable test suite for now

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 10:51:44 +0200
