=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-catkin
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: extra
@@ -13,9 +13,9 @@
 	       dh-exec,
 	       dh-python,
 	       python-nose
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-catkin.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-catkin.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin.git
 Homepage: http://www.ros.org/wiki/catkin
 X-Python-Version: >= 2.7
