## ros-catkin 0.7.4

=== debian/changelog ===
ros-catkin (0.7.4-4) unstable; urgency=medium

  * Set priority to optional to make deb check happy

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Dec 2016 18:14:05 +0100

ros-catkin (0.7.4-3) unstable; urgency=medium

  * Add patch to not generate env files in /usr

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Dec 2016 13:52:59 +0100

ros-catkin (0.7.4-2) unstable; urgency=medium

  * Add patch for gtest (Closes: #844199)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Nov 2016 22:44:41 +0100

ros-catkin (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Sep 2016 08:42:26 +0200

ros-catkin (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 21 Sep 2016 08:49:33 +0200

ros-catkin (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Sep 2016 14:16:42 +0200
