=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
 	       python,
 	       python-catkin-pkg,
