=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# Needed for unit tests
export PYTHONPATH = $(CURDIR)/python

%:
	dh  $@ --parallel --buildsystem=cmake --with python2

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -f debian/tmp/usr/share/catkin/cmake/*.pyc
	rm -f debian/tmp/usr/share/catkin/cmake/test/*.pyc

override_dh_auto_clean:
	dh_auto_clean --
	find . -name '*.pyc' -print0 | xargs -0 rm -f
	rm -f bin/catkin_findc bin/catkin_make_isolatedc
