## ros-catkin 0.7.7

=== debian/changelog ===
ros-catkin (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7
  * Add lintian overrides

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Aug 2017 16:07:53 +0200

ros-catkin (0.7.6-1) unstable; urgency=medium

  * New upstream version 0.7.6
  * Update patches
  * Update policy and debhelper version
  * Update copyright
  * Update watch file
  * Remove parallel (Default for debhelper 10)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 05 Jul 2017 07:23:50 +0200
