=== debian/control ===
--- 
+++ 
@@ -5,15 +5,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9),
-	       python,
-	       python-catkin-pkg,
-	       python-empy,
-	       cmake,
-	       dh-exec,
-	       dh-python,
-	       python-nose
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), python, python-catkin-pkg, python-empy, cmake, dh-exec, dh-python, python-nose, python-mock
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin.git
 Homepage: http://www.ros.org/wiki/catkin
