## ros-catkin 0.7.8

=== test/mock_resources/src-fail/badly_specified_changelog/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)

project(badly_specified_changelog)
find_package(catkin)

catkin_package()
