=== test/mock_resources/src/catkin_test/c/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(c)
find_package(catkin REQUIRED)

catkin_package(
  INCLUDE_DIRS include
  LIBRARIES c-one c-two
  )

find_package(a)
include_directories(${a_INCLUDE_DIRS})

add_library(c-one SHARED lib.cpp)
add_library(c-two SHARED lib.cpp)
target_link_libraries(c-one ${a_LIBRARIES})
target_link_libraries(c-two ${a_LIBRARIES})

add_message_files(
  DIRECTORY msg
  FILES CMsg.msg
)



# catkin_python_setup()
# enable_python(c)

# generate_messages(DEPENDENCIES std_msgs a)
