=== debian/changelog ===
ros-catkin (0.7.8-1) unstable; urgency=medium

  * New upstream version 0.7.8
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Oct 2017 08:54:53 +0100
