=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 10), python, python-catkin-pkg, python-empy, cmake, dh-exec, dh-python, python-nose, python-mock
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-catkin.git
 Homepage: http://www.ros.org/wiki/catkin
