=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYTHONPATH = $(CURDIR)/python
 
 %:
-	dh  $@ --parallel --buildsystem=cmake --with python2
+	dh  $@ --buildsystem=cmake --with python2
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
