=== test/mock_resources/src-fail/noproject/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
# commented to cause failure
# project(noproject)
find_package(catkin)

catkin_package()
