=== debian/changelog ===
ros-catkin (0.7.14-10) unstable; urgency=medium

  * Add patch for libgtest-dev including a libgtest.a (Closes: #926265)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Apr 2019 21:05:49 +0200

ros-catkin (0.7.14-9) unstable; urgency=medium

  * Add patch to protect against double -l in .pc files
    (Closes: 924395)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Tue, 12 Mar 2019 14:26:24 +0100

ros-catkin (0.7.14-8) unstable; urgency=medium

  * Add patch for -lpthread.
    Thanks to Felix Geyer (Closes: #915148)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Dec 2018 14:35:11 +0100

ros-catkin (0.7.14-7) unstable; urgency=medium

  * Use PROJECT_NAME_INSTALL_PREFIX to detect system installs

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Nov 2018 18:02:13 +0100

ros-catkin (0.7.14-6) unstable; urgency=medium

  * Rework include dir patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 14 Nov 2018 12:55:55 +0100

ros-catkin (0.7.14-5) unstable; urgency=medium

  * Add patches for ros-ros-environment
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 10 Oct 2018 22:35:56 +0200

ros-catkin (0.7.14-4) unstable; urgency=medium

  * Add Python 3 dependencies
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 17 Aug 2018 15:42:02 +0200

ros-catkin (0.7.14-3) unstable; urgency=medium

  * Add patch for include dirs

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Jun 2018 22:08:49 +0200

ros-catkin (0.7.14-2) unstable; urgency=medium

  * Move pkgconfig to share

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 07:37:29 +0200

ros-catkin (0.7.14-1) unstable; urgency=medium

  * New upstream version 0.7.14
  * Remove patch applied upstream
  * Fix lintian warning

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 16:24:24 +0200

ros-catkin (0.7.13-1) unstable; urgency=medium

  * New upstream version 0.7.13
  * Update and Rebase patches
  * Update dependency due to terminal_color move to ros-catkin-pkg

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Jun 2018 13:59:59 +0200

ros-catkin (0.7.12-2) unstable; urgency=medium

  * Add Python 3 package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 13:55:00 +0200

ros-catkin (0.7.12-1) unstable; urgency=medium

  * New upstream version 0.7.12
  * Update copyright
  * Add libgtest-dev (Closes: #895713)
  * Fix Lintian issues

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 12:19:36 +0200

ros-catkin (0.7.11-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Move cleanup to d/clean
  * Add R³
  * http -> https
  * New upstream version 0.7.11
  * Rebase patches
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 22:23:56 +0200
