=== debian/control ===
Source: ros-catkin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11), python-all, python3-all, python-catkin-pkg, python-empy, cmake, dh-exec, dh-python, python-nose, python-mock, libgtest-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/catkin

Package: catkin
Architecture: all
Depends: python,
	 python-catkin-pkg,
	 python3-catkin-pkg,
	 python3-catkin,
	 python-empy,
	 cmake,
	 libgtest-dev,
	 ${python:Depends},
	 ${misc:Depends}
Recommends: bash-completion
Multi-Arch: foreign
Description: Low-level build system macros and infrastructure for Robot OS
 Catkin contains CMake macros that are useful in the development of
 ROS-related systems. In ROS (Robot OS) Fuerte and later, many of the
 lower-level libraries are being migrated to be CMake only.

Package: python3-catkin
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends},
	 ${misc:Depends}
Description: Python 3 modules for the ROS build system
 Catkin contains CMake macros that are useful in the development of
 ROS-related systems. In ROS (Robot OS) Fuerte and later, many of the
 lower-level libraries are being migrated to be CMake only.
 .
 This package contains the Python 3 module.
