## ros-catkin 0.7.18

=== debian/changelog ===
ros-catkin (0.7.18-1) unstable; urgency=medium

  * New upstream version 0.7.18
  * Update copyright
  * rebase patches
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Jul 2019 20:02:42 +0200
