=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11), python-all, python3-all, python-catkin-pkg, python-empy, cmake, dh-exec, dh-python, python-nose, python-mock, libgtest-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), python-all, python3-all, python-catkin-pkg, python-empy, cmake, dh-exec, dh-python, python-nose, python-mock, libgtest-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
 Rules-Requires-Root: no
