## ros-catkin 0.8.0

=== test/mock_resources/src/catkin_test/CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 find_package(genmsg REQUIRED)
 find_package(std_msgs REQUIRED)
-
 
 foreach(subdir
     quux_msgs
@@ -16,4 +15,3 @@
     )
   add_subdirectory(${subdir})
 endforeach()
-
