=== test/mock_resources/src/catkin_test/c/CMakeLists.txt ===
--- 
+++ 
@@ -20,10 +20,7 @@
   FILES CMsg.msg
 )
 
-
-
 # catkin_python_setup()
 # enable_python(c)
 
 # generate_messages(DEPENDENCIES std_msgs a)
-
