=== debian/changelog ===
ros-catkin (0.8.0-1ubuntu2) focal; urgency=medium

  * Reupload to Ubuntu with no patches.
    (new python3.8 seems less buggy in shutil)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Feb 2020 08:48:29 +0100

ros-catkin (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Add new dependency
  * Rebase patches
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Jan 2020 22:02:01 +0100

ros-catkin (0.7.20-1) unstable; urgency=medium

  * New upstream version 0.7.20
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Dec 2019 10:28:06 +0100

ros-catkin (0.7.19-4) unstable; urgency=medium

  * Add patch to default to Python 3

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 22:49:59 +0200

ros-catkin (0.7.19-3) unstable; urgency=medium

  * Fix build depends

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 17:41:24 +0200

ros-catkin (0.7.19-2) unstable; urgency=medium

  * Convert to Python 3 package (Closes: #938370)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 16:20:50 +0200

ros-catkin (0.7.19-1) unstable; urgency=medium

  * New upstream version 0.7.19
  * Rebase patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 09:00:52 +0200
