=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12), python-all, python3-all, python-catkin-pkg, python-empy, cmake, dh-exec, dh-python, python-nose, python-mock, libgtest-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), python3-all, python3-catkin-pkg (>= 0.4.14-2), python3-empy, cmake, dh-exec, dh-python, python3-nose, python3-mock, libgtest-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
 Rules-Requires-Root: no
@@ -14,14 +14,14 @@
 
 Package: catkin
 Architecture: all
-Depends: python,
-	 python-catkin-pkg,
-	 python3-catkin-pkg,
+Depends: python3,
+	 python3-catkin-pkg (>= 0.4.14-2),
 	 python3-catkin,
-	 python-empy,
+	 python3-empy,
+	 python3-setuptools,
 	 cmake,
 	 libgtest-dev,
-	 ${python:Depends},
+	 ${python3:Depends},
 	 ${misc:Depends}
 Recommends: bash-completion
 Multi-Arch: foreign
