=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Needed for unit tests
export PYTHONPATH = $(CURDIR)/python

%:
	dh  $@ --buildsystem=cmake --with python3
