## ros-catkin 0.8.8

=== debian/changelog ===
ros-catkin (0.8.8-1) unstable; urgency=medium

  * New upstream version 0.8.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Jul 2020 22:02:35 +0200

ros-catkin (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Jul 2020 15:26:31 +0200

ros-catkin (0.8.6-3) unstable; urgency=medium

  * simplify d/*.install
  * Add ros-environment dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Jun 2020 15:39:57 +0200

ros-catkin (0.8.6-2) unstable; urgency=medium

  * Use GMock module from cmake-extras

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 10:30:46 +0200

ros-catkin (0.8.6-1) unstable; urgency=medium

  * New upstream version 0.8.6
  * Drop Python 3 patch
  * Remove Thomas from Uploaders, thanks for working on this
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 08:08:39 +0200
