=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ros-catkin
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12), python3-all, python3-catkin-pkg (>= 0.4.14-2), python3-empy, cmake, dh-exec, dh-python, python3-nose, python3-mock, libgtest-dev
+Build-Depends: debhelper-compat (= 13), python3-all, python3-catkin-pkg (>= 0.4.14-2), python3-empy, cmake, dh-exec, dh-sequence-python3, python3-nose, python3-mock, libgtest-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
@@ -19,8 +18,9 @@
 	 python3-catkin,
 	 python3-empy,
 	 python3-setuptools,
-	 cmake,
+	 cmake-extras,
 	 libgtest-dev,
+	 ros-environment,
 	 ${python3:Depends},
 	 ${misc:Depends}
 Recommends: bash-completion
