=== test/mock_resources/src/catkin_test/b/CMakeLists.txt ===
--- 
+++ 
@@ -17,8 +17,6 @@
   FILES BMsg.msg
 )
 
-
-
 # catkin_python_setup()
 # enable_python(b)
