=== debian/changelog ===
ros-catkin (0.8.9-2) unstable; urgency=medium

  * Add patch to strip full library paths (Closes: #977283)
  * bump policy version (no changes)
  * Move pkg-config filed to share
  * drop gitlab-ci
  * Add patch to drop default include paths

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 21 Dec 2020 16:51:31 +0100

ros-catkin (0.8.9-1) unstable; urgency=medium

  * New upstream version 0.8.9

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Oct 2020 12:27:30 +0200
