=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13), python3-all, python3-catkin-pkg (>= 0.4.14-2), python3-empy, cmake, dh-exec, dh-sequence-python3, python3-nose, python3-mock, libgtest-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
 Rules-Requires-Root: no
