## ros-catkin 0.8.10

=== test/mock_resources/src/nolangs/CMakeLists.txt ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 install(TARGETS nolangs_exec
   RUNTIME DESTINATION bin)
-
