=== debian/changelog ===
ros-catkin (0.8.10-7) unstable; urgency=medium

  * Fix double space
  * Define GMOCK_MAIN_LIBRARIES

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 27 Jan 2022 10:03:58 +0100

ros-catkin (0.8.10-6) unstable; urgency=medium

  [ Timo Röhling ]
  * Add myself to uploaders
  * Prefer prebuilt Googletest libraries
  * Remove libgtest-dev from dependencies

  [ Jochen Sprickerhof ]
  * Reduce diff size
  * Recover full path patch (Closes: #997519)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Oct 2021 21:26:08 +0200

ros-catkin (0.8.10-5) unstable; urgency=medium

  * Team upload.
  * Fix MA conflict due to leaked /usr/lib/<triplet> paths

 -- Timo Röhling <roehling@debian.org>  Fri, 24 Sep 2021 21:59:51 +0200

ros-catkin (0.8.10-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:41:39 +0200

ros-catkin (0.8.10-3) experimental; urgency=medium

  * Team upload.
  * Ignore develspace for multi-arch installation

 -- Timo Röhling <roehling@debian.org>  Sat, 04 Sep 2021 19:31:31 +0200

ros-catkin (0.8.10-2) experimental; urgency=medium

  * Fix expansion of library path in .pc files

 -- Timo Röhling <roehling@debian.org>  Fri, 03 Sep 2021 18:00:12 +0200

ros-catkin (0.8.10-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.8.10
  * Update patches
    - Drop 0015-Strip-full-path-from-catkin_package-DEPENDS-libraries
    - Drop 0003-Don't-add-default-paths-to-pkg-config-file
    - Replace 0006-use-GNUInstallDirs-when-installing-into-usr
      with 0005-use-Multi-Arch-dirs-when-installing-into-usr
    - Renumber patches
  * Bump Standards-Version to 4.6.0 (no changes)
  * Add autopkgtest suite

 -- Timo Röhling <roehling@debian.org>  Thu, 02 Sep 2021 16:17:47 +0200
