=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ros-catkin
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
+           Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+           Timo Röhling <roehling@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 13), python3-all, python3-catkin-pkg (>= 0.4.14-2), python3-empy, cmake, dh-exec, dh-sequence-python3, python3-nose, python3-mock, libgtest-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), python3-all, python3-catkin-pkg (>= 0.4.14-2), python3-empy, cmake, dh-exec, dh-sequence-python3, python3-nose, python3-mock
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
 Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
 Rules-Requires-Root: no
@@ -19,7 +20,6 @@
 	 python3-empy,
 	 python3-setuptools,
 	 cmake-extras,
-	 libgtest-dev,
 	 ros-environment,
 	 ${python3:Depends},
 	 ${misc:Depends}
