## ros-catkin 0.8.12

=== test/mock_resources/src-fail/badly_specified_changelog/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)

project(badly_specified_changelog)
find_package(catkin)

catkin_package()
