=== test/mock_resources/src/catkin_test/d/CMakeLists.txt ===
--- 
+++ 
@@ -22,9 +22,7 @@
   FILES DMsg.msg
 )
 
-
 # catkin_python_setup()
 # enable_python(d)
 
 # generate_messages(DEPENDENCIES std_msgs b c a)
-
