=== debian/changelog ===
ros-catkin (0.8.12-1) unstable; urgency=medium

  * New upstream version 0.8.12
  * Update patches
    - Merged: 0017-Use-the-newer-unittest.mock-from-standard-library-on.patch
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Aug 2025 23:28:08 +0200

ros-catkin (0.8.10-17) unstable; urgency=medium

  [ v4hn ]
  * migrate to find_package(Python)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 20 Nov 2024 17:58:34 +0100

ros-catkin (0.8.10-16) unstable; urgency=medium

  * Make package prefix relocatable and do not leak build paths

 -- Timo Röhling <roehling@debian.org>  Fri, 27 Sep 2024 17:31:19 +0200

ros-catkin (0.8.10-15) unstable; urgency=medium

  * Migrate to dh-ros
  * Drop M-A: foreign from Python 3 module
  * Downgrade ros-environment to Recommends

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 12:16:38 +0200

ros-catkin (0.8.10-14) unstable; urgency=medium

  * Silence CMake warning for find_package(PythonInterp)
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Sat, 21 Sep 2024 21:56:14 +0200

ros-catkin (0.8.10-13) unstable; urgency=medium

  * Add missing build dependency on python3-setuptools (Closes: #1080789)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 Sep 2024 18:13:51 +0200

ros-catkin (0.8.10-12) unstable; urgency=medium

  * Use the newer unittest.mock from standard library on Python 3
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 24 Apr 2024 07:13:19 +0200

ros-catkin (0.8.10-11) unstable; urgency=medium

  * Bump cmake version for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jul 2023 12:44:41 +0200

ros-catkin (0.8.10-10) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * Disable tests in catkin packages if BUILD_TESTING=OFF
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Fri, 16 Jun 2023 20:32:39 +0200

ros-catkin (0.8.10-9) unstable; urgency=medium

  * Drop nose dependency (Closes: #1018622)
  * Fix lintian override

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2022 16:31:04 +0200

ros-catkin (0.8.10-8) unstable; urgency=medium

  * Add fix for interrogate_setup_dot_py
  * Bump policy version (no changes)
  * Drop versioned dependency (version is in stable)
  * Fix lintian overwrite

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 02 Jun 2022 21:43:22 +0200
