=== debian/control ===
Source: ros-catkin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Section: devel
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-ros (>= 0.13.8~),
 dh-sequence-python3,
 cmake,
 python3-all,
 python3-catkin-pkg,
 python3-empy,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/ros-catkin
Vcs-Git: https://salsa.debian.org/science-team/ros-catkin.git
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/catkin

Package: catkin
Architecture: all
Depends:
 cmake-extras,
 python3,
 python3-catkin,
 python3-catkin-pkg,
 python3-empy,
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 bash-completion,
 ros-environment,
Multi-Arch: foreign
Description: Low-level build system macros and infrastructure for Robot OS
 Catkin contains CMake macros that are useful in the development of
 ROS-related systems. In ROS (Robot OS) Fuerte and later, many of the
 lower-level libraries are being migrated to be CMake only.

Package: python3-catkin
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 modules for the ROS build system
 Catkin contains CMake macros that are useful in the development of
 ROS-related systems. In ROS (Robot OS) Fuerte and later, many of the
 lower-level libraries are being migrated to be CMake only.
 .
 This package contains the Python 3 module.
