=== debian/rules ===
#!/usr/bin/make -f

# Needed for unit tests
export PYTHONPATH = $(CURDIR)/python

%:
	dh $@ --buildsystem=ros
