=== debian/tests/control ===
Tests:
 build-develspace build-usr,
Depends:
 cmake,
 g++,
 @,
Restrictions:
 allow-stderr,
